<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.1">
    <xsl:import href="file:///usr/share/sgml/docbook/xsl-stylesheets-1.72.0/fo/docbook.xsl"/>
    <xsl:output encoding="UTF-8" indent="yes" method="xml"/>
    <xsl:param name="admon.graphics" select="1"/>
    <xsl:param name="admon.graphics.extension" select="'.svg'"/>

    <!--xsl:param name="fop1.extensions" select="1"/-->
    <xsl:param name="paper.type" select="'A4'"/>
    
    <xsl:param name="body.font.family" select="'LiberationSerif'"/>
    <xsl:param name="dingbat.font.family" select="'LiberationSerif'"/>
    <xsl:param name="monospace.font.family" select="'LiberationMono'"/>
    <xsl:param name="sans.font.family" select="'LiberationSans'"/>
    <xsl:param name="title.font.family" select="'LiberationSans'"/>
    <xsl:param name="symbol.font.family" select="'LiberationSerif'"/>
    
    <xsl:param name="ulink.footnotes" select="0"/>
    <xsl:param name="ulink.footnote.number.format" select="'1'"/>
    <xsl:param name="ulink.hyphenate" select="''"/>
    <xsl:param name="ulink.show" select="1"/>
    
    <xsl:param name="xref.with.number.and.title" select="1"/>
    
    <xsl:param name="draft.mode" select="'no'"/>
    
    <xsl:template name="page.number.format">1</xsl:template>
    
</xsl:stylesheet>